# -*- coding:utf-8 -*-

from django.conf import settings

from api.tool.notification_tool import send_notification 
from rpc.tool.log_tool import logging_exception

def _send_welcome_notification(user_id):
    # 发送所长欢迎私信
    try:
        send_notification(
            uid=user_id, title=u'所长欢迎您',
            content=settings.WELCOME_CONTENT,
            url='gengmei://message_chat?user_key=22_{}'.format(user_id)
        )
    except:
        logging_exception()
